{
    "title": "The Portents of Doom",
    "description": "You have ventured into blah blah blah...",
    "rooms": [
        {
            "id": 0,
            "name": "The Starting Room" ,
            "discription": "The room is made up of stones worn smoth from age. It is 20 fett by 20 feet big.",
            "action":"You awakin laying on the floor, there is a door on the North wall and on the East Wall",
            "player": "What door do you choose.",
            "directions": {"North": 2, "East": 1}
        },
        {
            "id": 1,
            "name" : "Second Room" ,
            "discription" : "This room is boring as taxes.",
            "action" :"You sell your soul to the devil",
            "player" : "What door do you choose.",
            "directions": {"West": 0}
        },
        {
            "id": 2,
            "name" : "Third Room" ,
            "discription" : "This room is boring as taxes.",
            "action" :"You sell your soul to the devil",
            "player" : "What door do you choose.",
            "directions": {"South": 0}
        }
    ] 
    
}


